#variable "grafana_url" {
#  description = "Grafana URL"
#  type        = string
#}

#variable "grafana_auth" {
#  description = "Grafana authentication token"
#  type        = string
#}

variable "disable_provenance" {
  description = "Controls whether Grafana provisioning is disabled"
  type        = bool
  default     = true
}

variable "env" {
  description = "Grafana environment description"
  type        = string
}

variable "enable_contact_points" {
  description = "Enable creation of Grafana contact points and notification policies"
  type        = bool
  default     = false
}


